@import url('css/style.css');
@import url('css/iview.css');
@import url('css/skin 1/style.css');
@import url('css/slider.css');
@import url('lib/jquery.jcarousel.css');
@import url('css/skins/tango/skin.css');

.mode-admin body {
    background-position:0 30px;
}

.logo a:hover {
	text-decoration:none;
}
.content h3 {
	font-size:19px;
	font-weight:bold;
}
.content h4 {
	font-size:16px;
	font-weight:bold;
}

.content label{font-size:13px;}
.content input, .content textarea, .content select
{border-color:#bbb;}

.button{background-clip:padding-box;}

.news_item{margin:16px 0 16px 0;position:relative;float:left;width:873px;}
.news_item p{padding:0;}
.news_item .article_thumbnail{margin:0 0 16px 16px;float:right;border:solid 1px #000;}
.news_item .article_subtitle{font-size:16px;color:#999999;font-style:italic;font-weight:bold;padding-bottom:8px;}
.news_item .article_date{padding-bottom:8px;}
.news_item .article_author{font-size:14px;font-style:italic;padding-bottom:16px;}
.news_item .button{}

.news_article p{padding:0;margin-bottom:16px;font-size:16px;line-height:20px;}
.news_article .article_thumbnail{width:266px;margin:0 0 16px 16px;float:right;border:solid 1px #000;}

.project{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding:10px;
	float: left;
	width:48%;
	border:solid 1px #ccc;
	margin:1%;
}
.project div.date{
	font-size:16px;
	font-style:italic;
	font-weight:bold;
	color:#888888;
	margin-bottom:4px;
}
.project div.title{
	font-size:20px;
	color:#D15000;
	margin-bottom:8px;
}
.project img{float:right;margin:0 0 10px 30px;border:solid 1px #000;}
.project_img{float:right;margin:15px 0 10px 30px;border:solid 1px #000;}

.article_content .team-profile{
}
.article_content .team-profile img{
	float:right;
	margin:15px 0 30px 10px;
	border:solid 1px #000;
}

.article_content{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding:10px 20px 15px 20px;
	float: left;
	width:100%;
}
.article_content ul ,.article_content ol {
	margin:10px;
}
.article_content ul li,.article_content ol li{
	margin:0 0 5px 30px;
}
.article_content .col1_share {
	position:relative;
	float:right;
	right:0;
	margin-top:0;
}
.article_content .col1_share  ul{
	margin:0;
}
.article_content .col1_share  li{
	margin-left:0;
}

.sponsers{
	float: left;
    height: auto;
    margin-left: 16px;
    margin-right: 18px;
    width: 904px;
	padding:10px 0;
    clear: left;
    text-align: center;
}
.sponsor-image {
    display: inline-block;
    max-width: 200px;
}
.sponsers img{
	padding-left: 18px;
}

.menu li:hover .sub_menu{
	display:block;
}
.sub_menu{
	display:none;
	position:absolute;
	left:0px;
	top:52px;
}
.sub_menu ul{
	width:220px;
}
.sub_menu ul li:nth-child(1){
	left:-15px;
}
.sub_menu ul li:nth-child(2){
	left:-29px;
}
.sub_menu ul li:nth-child(3){
	left:-43px;
}
.sub_menu ul li:nth-child(4){
	left:-57px;
}
.sub_menu ul li:nth-child(5){
	left:-71px;
}
.sub_menu ul li:nth-child(6){
	left:-85px;
}
.sub_menu ul li:nth-child(7){
	left:-99px;
}
.sub_menu ul li:nth-child(8){
	left:-113px;
}
.sub_menu ul li{
	display:block;
	padding-left:30px;
	font-size:18px;
	font-weight:400;
	padding:0;
	margin:0;
	position:relative;
}
.sub_menu ul li a{
	width:220px;
    height:51px;
    line-height:52px;
  	background-image:url('images/menu-sub-bg.png');
  	background-position: 0 1px;
  	background-repeat:no-repeat;
	padding:0 0 0 30px;
}
.sub_menu a.selected,
.sub_menu a:hover{
	font-weight:bold;
}
